Page MenuHomePhabricator

truglass/handheld.css : Stylesheets should not both specify "media" and contain @media
Closed, ResolvedPublic

Description

00:02:00.196 1) ResourcesTest::testStyleMedia with data set #17 ('skins.truglass', 'handheld', 'truglass/handheld.css', stdClass Object (...))
00:02:00.200 Stylesheets should not both specify "media" and contain @media
00:02:00.200 Failed asserting that false is true.
00:02:00.200

Details

Related Gerrit Patches:
mediawiki/skins/Truglass : masterRemove @media handheld from handheld.css
integration/config : masterMigrate Splash, Tempo, Truglass to Quibble

Event Timeline

hashar created this task.Apr 30 2018, 3:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2018, 3:20 PM
Vvjjkkii renamed this task from truglass/handheld.css : Stylesheets should not both specify "media" and contain @media to 0ydaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Mainframe98 renamed this task from 0ydaaaaaaa to truglass/handheld.css : Stylesheets should not both specify "media" and contain @media.Jul 1 2018, 8:18 AM
Mainframe98 raised the priority of this task from High to Needs Triage.
Mainframe98 updated the task description. (Show Details)
Mainframe98 added a subscriber: Aklapper.

Change 444824 had a related patch set uploaded (by Hashar; owner: Hashar):
[mediawiki/skins/Truglass@master] Remove @media handheld from handheld.css

https://gerrit.wikimedia.org/r/444824

hashar claimed this task.Jul 10 2018, 9:39 AM

Change 444831 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Migrate Splash, Tempo, Truglass to Quibble

https://gerrit.wikimedia.org/r/444831

Change 444831 merged by jenkins-bot:
[integration/config@master] Migrate Splash, Tempo, Truglass to Quibble

https://gerrit.wikimedia.org/r/444831

Change 444824 merged by jenkins-bot:
[mediawiki/skins/Truglass@master] Remove @media handheld from handheld.css

https://gerrit.wikimedia.org/r/444824

hashar closed this task as Resolved.Jul 10 2018, 9:30 PM